﻿body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    background: linear-gradient(#ffcc00, #ffcc00);
}


.text-container {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    color: #343434;
}

.text-container h1 {
    font-size: 160px;
    margin: 0;
    font-weight: 900;
    letter-spacing: 20px;
}
.text-container h3 {
    font-size: 80px;
    margin: 0;
    font-weight: 900;
    letter-spacing: 10px;
}

.text-container a {
    text-decoration: none;
    background: #4682b4;
    color: #fff;
    padding: 12px 24px;
    display: inline-block;
    border-radius: 25px;
    font-size: 14px;
    text-transform: uppercase;
}

.text-container a:hover {
    background: #e55039;
}
